Subject: prob setting up pine on hpux9

From: Peter Unmack <[email-masked]>
Date: Sat, 24 Aug 96 14:22:38 MST

G'day folks

I'm having problems setting up pine 3.95 on a hp-ux 9.  I get the following
messages after issueing the build command

fish:./build hpp
make args are "CC=cc "

Making c-client library, mtest and imapd
        make build SYSTYPE=non-ANSI OS=hpp
        echo hpp > OSTYPE
        rm -rf systype
        ln -s non-ANSI systype
        cd non-ANSI/c-client; make hpp
        make mtest OS=hpp EXTRADRIVERS="" \
                STDPROTO=bezerkproto MAILSPOOL=/usr/mail \
                ACTIVEFILE=/usr/lib/news/active NEWSSPOOL=/usr/spool/news \

                RSH=remsh RSHPATH=/usr/bin/remsh \
                CFLAGS="-g -Dconst= -DNFSKLUDGE " \
                RANLIB=true LDFLAGS="-lnet"
        ./drivers  imap nntp pop3 mh tenex mtx mmdf bezerk news phile dummy

        rm -f CCTYPE CFLAGS LDFLAGS osdep.h
        echo cc > CCTYPE
        echo -g -Dconst= -DNFSKLUDGE  > CFLAGS
        echo -lnet  > LDFLAGS
        ln -s os_hpp.h osdep.h
        cc -g -Dconst= -DNFSKLUDGE  -c mail.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc -g -Dconst= -DNFSKLUDGE  -c bezerk.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc -g -Dconst= -DNFSKLUDGE  -c mtx.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc -g -Dconst= -DNFSKLUDGE  -c tenex2.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc -g -Dconst= -DNFSKLUDGE  -c mbox.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc -g -Dconst= -DNFSKLUDGE  -c mh.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc -g -Dconst= -DNFSKLUDGE  -c mmdf.c
cc: warning %1$s: Unknown option "%2$s%3$s" ignored.

and so on and so on until at the end I get this

cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
        cc   -g -DDEBUG  -Dconst= -DHPP -DSYSTYPE=\"HPP\" -DMOUSE -c send.c

cc: warning %1$s: Unknown option "%2$s%3$s" ignored.
cc: Internal error 5705.
*** Error code 1

Stop.

Links to executables are in bin directory:
size:  bin/pine:  cannot open
bin/mtest: 393062 + 32952 + 2056 = 428070
bin/imapd: 410478 + 35484 + 8232 = 454194
bin/pico: 198005 + 24576 + 5460 = 228041
bin/pilot: 196552 + 24416 + 5460 = 226428
Done
fish:

Does anyone have any clues what I am doing wrong here?  I have already tried
this several times and have redownloaded it to.  Everything else except pine 
works (and exists) just fine.

Thanks

Peter J Unmack                             [email-masked]
PO Box 1454
Tempe  AZ  85280-1454, USA
---------------------------------------------------------------
DESERT FISHES RULE: To boldly thrive where no other fish can make it!

Check out the Australian desert fishes pages at
http://www.utexas.edu/depts/tnhc/.www/fish/dfc/
just click on the Australian portion of the map